{
	"name": "form/nc/erp-sync/woocommerce/save/product.json",
	"save": [
		{
			"record_type": "",
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": true
	},
	"call_insert_tag": "insert",
	"call_delete_tag": "delete",
	"call_url": "products/batch",
	"call_method": "POST",
	"call_update_tag": "update",
	"delete": [
		{
			"record_type": "",
			"table": "product"
		}
	],
	"organization_id": "woocommerce",
	"run_script": []
}
